## rust-serde-html-form 0.2.4

=== debian/changelog ===
rust-serde-html-form (0.2.4-1) experimental; urgency=medium

  * Package serde_html_form 0.2.4 from crates.io using debcargo 2.6.1
    Closes: #1053611

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 08 Feb 2024 16:33:52 -0500
