=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_html_form 0.2.4 --all-targets --all-features
Features: test-name=rust-serde-html-form:@
Depends: dh-cargo (>= 18), librust-assert-matches2-0.1+default-dev, librust-serde-1+default-dev (>= 1.0.136-~~), librust-serde-1+derive-dev (>= 1.0.136-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_html_form 0.2.4 --all-targets --no-default-features
Features: test-name=librust-serde-html-form-dev:
Depends: dh-cargo (>= 18), librust-assert-matches2-0.1+default-dev, librust-serde-1+default-dev (>= 1.0.136-~~), librust-serde-1+derive-dev (>= 1.0.136-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_html_form 0.2.4 --all-targets
Features: test-name=librust-serde-html-form+ryu-dev:default
Depends: dh-cargo (>= 18), librust-assert-matches2-0.1+default-dev, librust-serde-1+default-dev (>= 1.0.136-~~), librust-serde-1+derive-dev (>= 1.0.136-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_html_form 0.2.4 --all-targets --no-default-features --features ryu
Features: test-name=librust-serde-html-form+ryu-dev:ryu
Depends: dh-cargo (>= 18), librust-assert-matches2-0.1+default-dev, librust-serde-1+default-dev (>= 1.0.136-~~), librust-serde-1+derive-dev (>= 1.0.136-~~), @
Restrictions: allow-stderr, skip-not-installable
