## rust-serde-html-form 0.2.6

=== debian/changelog ===
rust-serde-html-form (0.2.6-1) unstable; urgency=medium

  * Package serde_html_form 0.2.6 from crates.io using debcargo 2.6.1
  * Upload to unstable, Closes: #1076602

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 21 Jul 2024 23:46:28 +0200
