=== debian/control ===
Source: rust-serde-html-form
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-form-urlencoded-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-indexmap-2+default-dev <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-ryu-1+default-dev (>= 1.0.9-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.136-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-html-form]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-html-form
X-Cargo-Crate: serde_html_form
Rules-Requires-Root: no

Package: librust-serde-html-form-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-form-urlencoded-1+default-dev (>= 1.0.1-~~),
 librust-indexmap-2+default-dev,
 librust-itoa-1+default-dev (>= 1.0.1-~~),
 librust-ryu-1+default-dev (>= 1.0.9-~~),
 librust-serde-1+default-dev (>= 1.0.136-~~)
Provides:
 librust-serde-html-form+default-dev (= ${binary:Version}),
 librust-serde-html-form+ryu-dev (= ${binary:Version}),
 librust-serde-html-form-0-dev (= ${binary:Version}),
 librust-serde-html-form-0+default-dev (= ${binary:Version}),
 librust-serde-html-form-0+ryu-dev (= ${binary:Version}),
 librust-serde-html-form-0.2-dev (= ${binary:Version}),
 librust-serde-html-form-0.2+default-dev (= ${binary:Version}),
 librust-serde-html-form-0.2+ryu-dev (= ${binary:Version}),
 librust-serde-html-form-0.2.6-dev (= ${binary:Version}),
 librust-serde-html-form-0.2.6+default-dev (= ${binary:Version}),
 librust-serde-html-form-0.2.6+ryu-dev (= ${binary:Version})
Description: (De-)serialization support for the `application/x-www-form-urlencoded` format - Rust source code
 Source code for Debianized Rust crate "serde_html_form"
