=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/serde_html_form-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/serde_html_form .*/crates/serde_html_form/@ANY_VERSION@/download
